Project

General

Profile

Bug #94

Finding Qt fails on openSUSE

Added by martin 2 months ago.

Status:
Closed
Priority:
Normal
Category:
Gwenhywfar
Start date:
10/02/2019
Due date:
Betriebssystem:
AqBanking-Version:
Anwendung:
Version der Anwendung:

Description

Recent m4/ax_have_qt.m4 does not support default Qt5 installation on openSUSE (which is qmake-qt5) or building Qt4 and Qt5 gui.
The appended patches fixes this issue.

0001-Revert-ax_have_qt.m4-to-version-12-to-restore-custom.patch Magnifier (4.75 KB) rhabacker, 10/02/2019 08:57 AM

0001-ax_have_qt.m4-Fix-not-getting-variables-from-the-gen.patch Magnifier (1.07 KB) rhabacker, 10/02/2019 08:57 AM

Also available in: Atom PDF